Community mailing list archives

community@mail.odoo.com

Re: A problem with the backend UI

by
Arjan Duijs
- 10/05/2015 20:06:10
Hi Mohamed,
It has to do with LESSC  not being (properly) installed, or (like in my case) odoo cant find it. (still figuring out how to solve this one)
verify your lessc installation


regards

2015-10-05 18:58 GMT-05:00 Mohamed Magdy <moh.magdy40@gmail.com>:
Hi Suhendri,

Thank you for trying to help me, but it does not work for me :(

Best Regards,

Mohamed Magdy
Odoo Technical Team Leader

On Tue, Oct 6, 2015 at 1:43 AM, Suhendri Wijaya <hok.kwang@gmail.com> wrote:

Hi Mohamed,


Install blog app should fix the problem. 

Best Regards,
黄福侊
Suhendri Wijaya



On Oct 6, 2015, at 06:27, Mohamed Magdy <moh.magdy40@gmail.com> wrote:

Dear All,

I tried many times to install Odoo 9.0 with no luck, each time I get the UI like below

Can anyone guide me ?

Best Regards,

Mohamed Magdy
Odoo Technical Team Leader

_______________________________________________
Mailing-List: https://www.odoo.com/groups/community-59
Post to: mailto:community@mail.odoo.com
Unsubscribe: https://www.odoo.com/groups?unsubscribe

<Screenshot from 2015-10-06 00:42:59.png>

_______________________________________________
Mailing-List: https://www.odoo.com/groups/community-59
Post to: mailto:community@mail.odoo.com
Unsubscribe: https://www.odoo.com/groups?unsubscribe


_______________________________________________
Mailing-List: https://www.odoo.com/groups/community-59
Post to: mailto:community@mail.odoo.com
Unsubscribe: https://www.odoo.com/groups?unsubscribe